# renew_before_expiry = 30 days
version = 0.35.0
archive_dir = /etc/letsencrypt/archive/skolahubnuti.cz
cert = /etc/letsencrypt/live/skolahubnuti.cz/cert.pem
privkey = /etc/letsencrypt/live/skolahubnuti.cz/privkey.pem
chain = /etc/letsencrypt/live/skolahubnuti.cz/chain.pem
fullchain = /etc/letsencrypt/live/skolahubnuti.cz/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = c09f245bf0ac69848f457467dc4be64d
server = https://acme-v01.api.letsencrypt.org/directory
authenticator = webroot
rsa_key_size = 4096
post_hook = echo '1' > /usr/local/ispconfig/server/le.restart
[[webroot_map]]
skolahubnuti.cz = /usr/local/ispconfig/interface/acme
www.skolahubnuti.cz = /usr/local/ispconfig/interface/acme
